zouzzz

Tous Les Updates En Téléchargement

Messages recommandés

Salut,

Je viens de télécharger le updateSpy v8955-19 mais lorsque je clique sur "update ?" pour voir si une MAJ du programme existe, il me met cette erreur-ci :

Consultez la fin de ce message pour plus de détails sur l'appel du débogage

juste-à-temps (JIT) à la place de cette boîte de dialogue.

************** Texte de l'exception **************

System.IO.FileNotFoundException: Impossible de trouver le fichier 'UpdateSPY.exe'.

Nom du fichier : 'UpdateSPY.exe'

à System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)

à System.IO.FileInfo.get_Length()

à DownloaderUpdaterSPY.Form1.Miseajour()

à DownloaderUpdaterSPY.Form1.button1_Click(Object sender, EventArgs e)

à System.Windows.Forms.Control.OnClick(EventArgs e)

à System.Windows.Forms.Button.OnClick(EventArgs e)

à System.Windows.Forms.Button.OnMouseUp(MouseEventArgs mevent)

à System.Windows.Forms.Control.WmMouseUp(Message& m, MouseButtons button, Int32 clicks)

à System.Windows.Forms.Control.WndProc(Message& m)

à System.Windows.Forms.ButtonBase.WndProc(Message& m)

à System.Windows.Forms.Button.WndProc(Message& m)

à System.Windows.Forms.Control.ControlNativeWindow.OnMessage(Message& m)

à System.Windows.Forms.Control.ControlNativeWindow.WndProc(Message& m)

à System.Windows.Forms.NativeWindow.Callback(IntPtr hWnd, Int32 msg, IntPtr wparam, IntPtr lparam)

************** Assemblys chargés **************

mscorlib

Version de l'assembly : 2.0.0.0

Version Win32 : 2.0.50727.3053 (netfxsp.050727-3000)

CodeBase : file:///C:/WINDOWS/Microsoft.NET/Framework/v2.0.50727/mscorlib.dll

----------------------------------------

UpdateSPY

Version de l'assembly : 1.0.0.0

Version Win32 : 1.0.0.0

CodeBase : file:///C:/Documents%20and%20Settings/Administrateur/Bureau/UpdateSPY%20v8955-19.exe

----------------------------------------

System.Windows.Forms

Version de l'assembly : 2.0.0.0

Version Win32 : 2.0.50727.3053 (netfxsp.050727-3000)

CodeBase : file:///C:/WINDOWS/assembly/GAC_MSIL/System.Windows.Forms/2.0.0.0__b77a5c561934e089/System.Windows.Forms.dll

----------------------------------------

System

Version de l'assembly : 2.0.0.0

Version Win32 : 2.0.50727.3053 (netfxsp.050727-3000)

CodeBase : file:///C:/WINDOWS/assembly/GAC_MSIL/System/2.0.0.0__b77a5c561934e089/System.dll

----------------------------------------

System.Drawing

Version de l'assembly : 2.0.0.0

Version Win32 : 2.0.50727.3053 (netfxsp.050727-3000)

CodeBase : file:///C:/WINDOWS/assembly/GAC_MSIL/System.Drawing/2.0.0.0__b03f5f7f11d50a3a/System.Drawing.dll

----------------------------------------

Microsoft.VisualBasic

Version de l'assembly : 8.0.0.0

Version Win32 : 8.0.50727.3053 (netfxsp.050727-3000)

CodeBase : file:///C:/WINDOWS/assembly/GAC_MSIL/Microsoft.VisualBasic/8.0.0.0__b03f5f7f11d50a3a/Microsoft.VisualBasic.dll

----------------------------------------

mscorlib.resources

Version de l'assembly : 2.0.0.0

Version Win32 : 2.0.50727.3053 (netfxsp.050727-3000)

CodeBase : file:///C:/WINDOWS/Microsoft.NET/Framework/v2.0.50727/mscorlib.dll

----------------------------------------

System.Windows.Forms.resources

Version de l'assembly : 2.0.0.0

Version Win32 : 2.0.50727.3053 (netfxsp.050727-3000)

CodeBase : file:///C:/WINDOWS/assembly/GAC_MSIL/System.Windows.Forms.resources/2.0.0.0_fr_b77a5c561934e089/System.Windows.Forms.resources.dll

----------------------------------------

System.Xml

Version de l'assembly : 2.0.0.0

Version Win32 : 2.0.50727.3053 (netfxsp.050727-3000)

CodeBase : file:///C:/WINDOWS/assembly/GAC_MSIL/System.Xml/2.0.0.0__b77a5c561934e089/System.Xml.dll

----------------------------------------

************** Débogage JIT **************

Pour activer le débogage juste-à-temps (JIT), le fichier de configuration pour cette

application ou cet ordinateur (machine.config) doit avoir la valeur

jitDebugging définie dans la section system.windows.forms.

L'application doit également être compilée avec le débogage

activé.

Par exemple :

<configuration>

<system.windows.forms jitDebugging="true" />

</configuration>

Lorsque le débogage juste-à-temps est activé, les exceptions non gérées

seront envoyées au débogueur JIT inscrit sur l'ordinateur

plutôt que d'être gérées par cette boîte de dialogue.

Comment faire svp ?

Merci d'avance

Partager ce message


Lien vers message
Partager sur d'autres sites

Pour ceux qui ont une erreur framework, c'est que le nom du fichier n'est pas bon. Le fichier doit s'appeler updatespy.exe

Partager ce message


Lien vers message
Partager sur d'autres sites

Personnellement, pas moyen de lancer la MAJ.

J'ai bien une clé en FAT32 et j'ai démarré la box avec la clé insérée, j'ai essayer de mettre le dossier systemupdate et aussi de coller directement le fichier maj, mais aucun des deux ne fonctionnent...

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour tous le monde ;)

dites c'est quoi la soit disant nouvelle mise a jour "Maj NXE janvier 2010 sans le live" quelqu'un peut m'en dire plus svp merci

je suis en K:2.0.8507.0 est ce normal que je ne parvient pas a faire fonctionner les emulateurs ?

Modifié par deltaone

Partager ce message


Lien vers message
Partager sur d'autres sites
Personnellement, pas moyen de lancer la MAJ.

J'ai bien une clé en FAT32 et j'ai démarré la box avec la clé insérée, j'ai essayer de mettre le dossier systemupdate et aussi de coller directement le fichier maj, mais aucun des deux ne fonctionnent...

Ton dossier doit se nommer précisement "$SystemUpdate"

et la clé doit etre formaté en fat32

Des insertion de la clé, la maj doit se lancer

Bonjour tous le monde ;)

dites c'est quoi la soit disant nouvelle mise a jour "Maj NXE janvier 2010 sans le live" quelqu'un peut m'en dire plus svp merci

je suis en K:2.0.8507.0 est ce normal que je ne parvient pas a faire fonctionner les emulateurs ?

Il te faut un kernel hacké pour executer du code non signé dont les emulateurs. Quelle est cette maj de janvier 2010 , as tu un lien ?

Partager ce message


Lien vers message
Partager sur d'autres sites
Personnellement, pas moyen de lancer la MAJ.

J'ai bien une clé en FAT32 et j'ai démarré la box avec la clé insérée, j'ai essayer de mettre le dossier systemupdate et aussi de coller directement le fichier maj, mais aucun des deux ne fonctionnent...

Ton dossier doit se nommer précisement "$SystemUpdate"

et la clé doit etre formaté en fat32

Des insertion de la clé, la maj doit se lancer

C'est bien ce que j'ai fait, le nom du dossier est correct.

Sinon, est ce normal quel le fichier à l'intérieur n'ait aucune extension ? Le mien se nomme juste suXXXXX_000000 sans extension après...

Partager ce message


Lien vers message
Partager sur d'autres sites
Bonjour tous le monde ;)

dites c'est quoi la soit disant nouvelle mise a jour "Maj NXE janvier 2010 sans le live" quelqu'un peut m'en dire plus svp merci

je suis en K:2.0.8507.0 est ce normal que je ne parvient pas a faire fonctionner les emulateurs ?

Il te faut un kernel hacké pour executer du code non signé dont les emulateurs. Quelle est cette maj de janvier 2010 , as tu un lien ?

oui j'ai un lien sur un site pas toléré ici je crois donc sais pas si je peut le donner ??

pour le kernel je comprend mieux par contre vus la version que j'ai je l'ai dans l'os car superieur a 73 ........ donc je ne peut meme pas avoir un kernel hacké grrrrrrrrrrr

Modifié par deltaone

Partager ce message


Lien vers message
Partager sur d'autres sites

Je profite du topic pour poser une bête question à propos des mise à jour offline..

J'ai une xbox flashée, je n'ai aucune idée si elle est bannie ou pas car ca fait un moment (plusieurs mois) que je n'ai pas été sur le live...

Je voudrais la patcher via une clef USB avec l'update dispo sur Digiex - Xbox 360 NXE 2.0.8955.0 With Avatars Dashboard mais je me demande si je ne risque pas de bloquer mon hdd ou autre chose ...

Quelqu'un peut m'aider ?

Merci d'avance et désolé si ca a été déjà demandé ! :)

Modifié par didju

Partager ce message


Lien vers message
Partager sur d'autres sites

Il y a une nouvelle update sur FF13. En tout cas, j'étais en 8955, et le jeu refusais de se lancer tant que je n'avais pas fait la nouvelle update.

Je suis en train de l'uploader. Par contre, c'est du bricolage : j'ai pris les fichiers system.manifest et su... de la 8955, et le reste des fichiers du DVD FF13. J'ai patché comme ca en USB, et ca marche, le jeu accepte de selancer maintenant.

Partager ce message


Lien vers message
Partager sur d'autres sites
Quel numéro ? :blink:

Dans les infos système de ma console, c'est toujours 8955, mais peut être parceque j'ai mis le system.manifest et su20076000_00000000 de la 8955 ?

Up finis : http://www.mediafire.com/?ckynujnrzyy

Edit : C'est vrai que cette update est assez bizarre. Les fichiers font tous la même taille que pour la 8955, elle n'est pas encore dispo sur xbox.com, ... . Mais j'étais bien en 8955, d'ailleurs, j'ai telecharger l'update 8955 du première post de ce topic et je l'ai mise sur ma clé, et ma console ne me proposait pas d'update quand je mettais la clé (surement car j'avais deja cette version). Ensuite, j'ai remplacé les fichiers $SystemUpdate sur ma clé par ceux présents sur le DVD de FF13, et là, ca a update. Le jeu refusait de se lancer sans cette update.

Si votre console n'est pas déjà bannie, je déconseille de faire cette update ^^.

Modifié par DiNo29

Partager ce message


Lien vers message
Partager sur d'autres sites
Quel numéro ? :blink:

Si votre console n'est pas déjà bannie, je déconseille de faire cette update ^^.

Normalement les update offline ne font aucun dégât si la console n'est pas bannie ou je me trompe?

Partager ce message


Lien vers message
Partager sur d'autres sites
Quel numéro ? :blink:

Si votre console n'est pas déjà bannie, je déconseille de faire cette update ^^.

Normalement les update offline ne font aucun dégât si la console n'est pas bannie ou je me trompe?

Non, les updates offlines sont autorisés, il y a même un tuto sur le site de Microsoft, mais la c'est une update ... trafiquée, pas officielle.

Partager ce message


Lien vers message
Partager sur d'autres sites

DiNo29 j'ai extrait ton répertoire $SystemUpdate dans ma clé usb puis installé la MAJ.

Cependant, le jeu ne marche toujours pas. L'image du jeu ne s'affiche même pas, il reste écrire "lire le dvd" alors que c'est un double couche.

Je comprends pas d'où ca peut venir =(

Partager ce message


Lien vers message
Partager sur d'autres sites
Quel numéro ? :blink:

Dans les infos système de ma console, c'est toujours 8955, mais peut être parceque j'ai mis le system.manifest et su20076000_00000000 de la 8955 ?

Up finis : http://www.mediafire.com/?ckynujnrzyy

Edit : C'est vrai que cette update est assez bizarre. Les fichiers font tous la même taille que pour la 8955, elle n'est pas encore dispo sur xbox.com, ... . Mais j'étais bien en 8955, d'ailleurs, j'ai telecharger l'update 8955 du première post de ce topic et je l'ai mise sur ma clé, et ma console ne me proposait pas d'update quand je mettais la clé (surement car j'avais deja cette version). Ensuite, j'ai remplacé les fichiers $SystemUpdate sur ma clé par ceux présents sur le DVD de FF13, et là, ca a update. Le jeu refusait de se lancer sans cette update.

Si votre console n'est pas déjà bannie, je déconseille de faire cette update ^^ .

ALORS LA MERCI ca faisait des heures que je cafouillais avec cette maj

parfait ca marche nickel

Partager ce message


Lien vers message
Partager sur d'autres sites
Quel numéro ? :blink:

Dans les infos système de ma console, c'est toujours 8955, mais peut être parceque j'ai mis le system.manifest et su20076000_00000000 de la 8955 ?

Up finis : http://www.mediafire.com/?ckynujnrzyy

Edit : C'est vrai que cette update est assez bizarre. Les fichiers font tous la même taille que pour la 8955, elle n'est pas encore dispo sur xbox.com, ... . Mais j'étais bien en 8955, d'ailleurs, j'ai telecharger l'update 8955 du première post de ce topic et je l'ai mise sur ma clé, et ma console ne me proposait pas d'update quand je mettais la clé (surement car j'avais deja cette version). Ensuite, j'ai remplacé les fichiers $SystemUpdate sur ma clé par ceux présents sur le DVD de FF13, et là, ca a update. Le jeu refusait de se lancer sans cette update.

Si votre console n'est pas déjà bannie, je déconseille de faire cette update ^^ .

Du coup si je resume un poil ,

si la console n'est pas bannie, qu'elle fonctionne avec un firmware ix uniquement et NXE en 7371 (et pas 8495, merci Sebker56) mais qu'un jour ce serait bien de passer en JTAG

Faut PAS-du-tout faire cette mise à jour officielle ou 8955racing(DiNo)

(et se sortir les doigts pour faire le JTAG :ninja: !)

Sinon si la bebete est bannie, NXE supérieur à aout 2009 avec ix quelconque ou encore fonctionnant avec le JTAG (fin pour le jtag je suis pas sur)

Alors la Banco la caravanne, il faut faire la mise à jour et tant qu'a faire la 8955racing

(quite a patcher un peu pour adapter a la version du ix si besoin)

dites moi si je me trompe !

et comment sa se passe avec les dashs alternatifs, update or not update ?

encore chapeau pour le site, c tjrs aussi bon !

Modifié par founnzy

Partager ce message


Lien vers message
Partager sur d'autres sites

Nan pour le kernel faillible c'est pas 8495 mais 7371 ou moins ;)

Partager ce message


Lien vers message
Partager sur d'autres sites
Nan pour le kernel faillible c'est pas 8495 mais 7371 ou moins ;)

a d'accord, merci pour la précision. chinese

Partager ce message


Lien vers message
Partager sur d'autres sites

salut a tous.

je ne sais pas si cette question a deja ete posée et desoler si c'est le cas. je viens de faire l'accisition de ff13 via un tracker et au moment de lancer le back up du jeu, ma xbox m'affiche "lire le dvd" au lieu de "jouer a ff 13". en vu des derniers postes de ce topic, j'ai fait la mise a jour donner ci dessus dans un precedent poste ( systemupdate march 2010 ou un truc comme ca). j'ai mis la fameuse MAJ sur un cd et j'ai booter la console. la mise a jour c'est effectuer, ce qui a eu pour but de me passer en kernel 2.0 8955.0 mais pas de lancer le jeu. j'ai donc recuperé le fichier $systemupdate present sur le dvd1 de ff mais la mise a jour ne se lance pas (via cd ou usb) est-ce parce que je suis deja sur le nouveau kernel ? enfin bref est-ce que quelqu'un a une solution pour moi ? je suis extremement frustré car cela fait plus d'un an que j'atand de jouer a ce veritable chef d'oeuvre de la nature.

merci de vos futures reponces et bonne journée. cordialement,

-cql-

____________________________________________________________

Le linux des un fait l'OS2 des autres.

____________________________________________________________

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.8) Gecko/

20100218 Mandriva Linux/1.9.1.8-0.1mdv2010.0 (2010.0)

Firefox/3.5.8

____________________________________________________________

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

cql ban 48H pour Warez

@+

Partager ce message


Lien vers message
Partager sur d'autres sites
salut a tous.

je ne sais pas si cette question a deja ete posée et desoler si c'est le cas. je viens de faire l'accisition de ff13 via un tracker et au moment de lancer le back up du jeu, ma xbox m'affiche "lire le dvd" au lieu de "jouer a ff 13". en vu des derniers postes de ce topic, j'ai fait la mise a jour donner ci dessus dans un precedent poste ( systemupdate march 2010 ou un truc comme ca). j'ai mis la fameuse MAJ sur un cd et j'ai booter la console. la mise a jour c'est effectuer, ce qui a eu pour but de me passer en kernel 2.0 8955.0 mais pas de lancer le jeu. j'ai donc recuperé le fichier $systemupdate present sur le dvd1 de ff mais la mise a jour ne se lance pas (via cd ou usb) est-ce parce que je suis deja sur le nouveau kernel ? enfin bref est-ce que quelqu'un a une solution pour moi ? je suis extremement frustré car cela fait plus d'un an que j'atand de jouer a ce veritable chef d'oeuvre de la nature.

merci de vos futures reponces et bonne journée. cordialement,

-cql-

____________________________________________________________

Le linux des un fait l'OS2 des autres.

____________________________________________________________

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.8) Gecko/

20100218 Mandriva Linux/1.9.1.8-0.1mdv2010.0 (2010.0)

Firefox/3.5.8

____________________________________________________________

Tiens donc ca affiche "lire le dvd" au lieu de lancer le jeu, le même soucis que je rencontre =(

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut,

cql ban 48H pour Warez

@+

Salut,

C'est à ça qu'on se rend compte du fastidieux / ennuyeux travail d'un modo sérieux : la lecture d'un post incompréhensible, repoussant mais néanmoins warezeur à souhait.

Perso j'ai arrêté la lecture du post de cql au bout de 7 ou 8 mots, combien on fait comme moi...

Je te tire mon chapeau Shakin, bravo pour cette implication tu gazes un max.

(J'écris ça gratuitement et honnêtement).

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour a tous.

Au risque de me faire ban a nouveau, pour tout ceux qui on (comme moi) telecharger un back up de leur ff13 afin de préserver l'original sous plastic, ne voulant pas l'abîmer, et qui voient le message "lire le DVD" au lieu de "jouer a ff13", j'ai trouver la solution. il s'agit tout simplement du WAVE du jeu. en effet celui de ff13 entre autre est WAVE4 or certaines puces anciennes ne peuvent le lire; il faut alors patcher l'iso en wave 2 ou 3 grace a un logiciel facilement telechargable (GRATUITEMENT ET LEGALEMENT) sur internet. une recherche google suffit. je pense que si l'on detiens un original le fait de posseder (voir de télécharger) un back up ne constitue pas un delit...

je précise que je n'ai pas voulu warezer, comme dit plus haut, le topic de se forum et que si mon précédent poste n'a pas plus a certain je leur dirai juste que s'il trouvent que je pollue le forum, un poste totalement inutile comme celui de zouzzz ne fait pas plus avancer le débat.

(J'écris ça gratuitement et honnêtement)

Sur ceux je vous souhaite une bonne journée/soirée a tous et merci a ceux qui on tenté de me repondre.

salutation

-cql-

___________________________

Gecko Mandriva Linux 2010.0

KDE 4.2

Firefox 3.5.8

Modifié par cql

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant